<?php
/*
 *  make the radar chart
 */ 
 
// include class file
include('plchart.php'); 
   
// set the array of source data
$data = array("Humility" => array(30, 20), "Honesty " => array(30, 22), "Sacrifice" => array(30, 24), "Justice" => array(30, 22), "Honor" => array(30, 29));
  
// set chart object
$chart = new plchart(); 
   
// set bgcolor
$chart->setbgcolor(255,255,255);    

// set string for title
$title = <<< string
PHP Light Chart v0.060915
Radar
string;

// set chartdata

$chart->param_titulo=array('a','b','c','d','e','f','g','h');

$chart->setchartdata("radar", 1, 800, 600, 100, $data, '');
    
// set title
$chart->settitle($title, 10, 0, 10, 50, 'fonts/arial.ttf', 0, 0, 250);

// set description
$chart->setdesc(500, 100, 100, 200, 0, 10, 0, 'fonts/arial.ttf', 0, 0, 0);
     
// set graphics
$chart->setgraphics(50, 100, 400, 200, 20, 0.2);
    
// output chart
$chart->outputchart();    

// destroy object
unset($chart);
?>

